Subject: [rtcweb] Congratuiations on the Cisco announcement - but we still prefer VP8

From: Harald Alvestrand <[email-masked]>
Date: Thu, 31 Oct 2013 19:47:31 +0100

We congratulate Cisco on their intention to make an open source H.264 codec
available and usable by the community. We look forward to seeing the result
of this effort.

Google still believes that VP8 - a freely available, fully open,
high-quality video codec that you can download, compile for your platform,
include in your binary, distribute and put into production today - is the
best choice of a Mandatory to Implement video codec for the WebRTC effort.

Harald (sending this from my Google address)